/* Cookie Policy Window
Added by Varin Upadhyay, Date : June 30, 2020*/
.cookie-container{
    position: relative !important;
    width: 100% !important;
    max-width: 1200px !important;
    margin: 0 auto !important;
    padding: 0 10px !important;
    cursor: default !important;
    background-color: #fff !important;
}
#cookiepopup{
    z-index: 10000;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem 0 2rem 0;
    background-color: #fff !important;
    border-top: solid black;
}
.cookiepopupaccept {
    width: auto !important;
    padding: 10px 35px !important;
    display: inline-block !important;
    border-radius: .4rem !important;
    background: #fff !important;
    color: black !important;
    border-color: black !important;
    height: auto !important;
    margin: auto !important;
    float: left !important;
    border: solid !important;
    cursor: pointer;
    font-size: 1.125rem !important;
    font-weight: bold !important;
    content: "Use Cookies" !important;
    font: caption;
}
.cookiepopupaccept:hover, .cookiepopupaccept:focus, .cookiepopupaccept:active{
    cursor: pointer !important;
    color: #fff !important;
    background: black !important;
} 
.cookie-container h2{
    color: black;
    margin: 1rem 0 1rem 0;
    font-size: 1.25rem;
    font-family: sans-serif;
    font-weight: normal;
    text-transform: none;
}
@media screen and (min-width: 992px){ 
     #cookiepopup p {
        width: 80%;
        display: inline;
        float: left;
        margin: 0 20px 0 0;
    }
}
.cookie-container p{
    color: black;
    font-family: sans-serif;
    line-height: 1.5;
    font-size: 1rem;
}
.cookie-container p a{
    font-size: inherit;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000000;
    padding: 0 1px 0;
    margin: 0 -1px 0;
    font-weight: bold;
    font-family: sans-serif;
    line-height: normal;
}
.cookie-container p a:hover,.cookie-container p a:focus, .cookie-container p a:active{
    border-bottom-width: 3px;
    margin-bottom: -2px;
}